## dp
Class PatternFinder

    java.lang.Object
      dp.PatternFinder

    public class PatternFinder

extends Object

Constructor Summary
`PatternFinder()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### PatternFinder

    public PatternFinder()

Method Detail

### main

    public static void main(String[] args)
                     throws Throwable

  Throws:
    `Throwable`